# Uses of Interface
jebl.math.MultivariateMinimum.Factory

Packages that use MultivariateMinimum.Factory
Package
Description
jebl.math

## Uses of MultivariateMinimum.Factory in jebl.math

Methods in jebl.math that return MultivariateMinimum.Factory
Modifier and Type
Method
Description
`static final MultivariateMinimum.Factory`
OrthogonalSearch.`generateFactory(boolean shuffle)`
Generate a MultivariateMinimum.Factory for an OrthogonalSearch